Subject: [dir-coord] Early reviews and mailing lists

From: Tero Kivinen <[email-masked]>
Date: Thu, 12 Sep 2013 12:30:45 +0300

In the secdir we have been mostly using the
[email-masked] mailing list to send the final
reviews. If I have understood correctly that only includes authors,
shephards, and co-chairs, but not the WG list. For the early reviews
the idea was that the review would go back to WG, so the review most
likely would need to be forwarded to the WG list.

On the other hand we do not want the internal WG discussion to spread
over to the secdir etc lists, so we do not want all reviews to be sent
to the WG lists automatically, and the reviewers usually do not have
knowledge whether it is normal IETF LC assignment or early review
(they can see it from the dates, but ...).

So I assume it would be WG chairs job to take the final reviews and
forward them to the WG lists if they seem worth of it. It might be
good idea to remind WG chairs about that when doing assignments.
-- 
[email-masked]